/*
Theme Name: City of WP Child-Theme
Description: Child Theme für City of WP
Author: Thilo Schulze - Kameleon Werbeagentur
Author URI: http://www.kameleon-design.de
Template: city-of-wp
Version: 1.0
*/


.mm-inner h2{
	font-size: 11pt;
}



.block{
	font-size: 22pt;
	text-transform: none !important;
	margin: 0;
	padding: 0;
}

.text-full h2.block .maintitle{
	padding: 0 37px;
}

/* Breadcrumb - Navigation */
/*.breadcrumb-container.theme1 a {
    margin: 0 !important;
    padding: 0 0 0 10px !important;
}*/

.main-breadcrumbs {
    padding: 0 !important;
	margin-top: -28px;
    visibility: hidden !important;
}

.post-pagination {
	visibility: hidden !important;
}

.wrapper {
    padding-top: 30px;
}

/* Menüpunkte einfärben */
.button-vg{
	background-color: #9b1818 !important;
}

.button-om{
	background-color: #c67c1b !important;
}

.button-tb{
	background-color: #3ca4dc !important;
}

.button-sonstige{
	background-color: #f3f3f3 !important;
}

/* Farbstreifen über Header */

#farbstreifen_main{
	height: 30px;
	background: #9b1818;
}

#farbstreifen_vwg{
	height: 30px;
	background: #9b1818;
}

#farbstreifen_om{
	height: 30px;
	background: #c67c1b;
}

#farbstreifen_tb{
	height: 30px;
	background: #3ca4dc;
}


/* sonstiges CSS */

.footer-icons {
    height: 0px;
    margin-top: 40px;
}

/* Liste */

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu {
    margin: 0 !important;
}

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu > li.mega-menu-megamenu.mega-menu-item {
    margin: 0 !important;
}

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu > li.mega-menu-item {
    margin: 0 !important;
}
.mega-sub-menu{
	margin: 0 !important;
}

ul{
	list-style-type: disc !important;
	margin: 10px 0 10px 10px !important;
}

li{
	margin-left: 15px !important;
}



.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #8b1515 !important;
}

/* Contact Form 7 */


.h3_aufgaben {
	color:#8b1515;
}






/* Formatierung Event-Calendar und Sidebar */


h4, .events-table a, .tmnf_events_widget a {
    font-size: 17px !important;
	font-weight: 600 !important;
}

h2.widget {
    
    margin: 10px 0 5px 0;
    padding: 12px 0 12px 12px;
    float: none;
    font-size: 18px !important;
	font-weight: 400 !important;
	color: #fff;
	text-transform: uppercase !important;
    letter-spacing: 2px;
    display: block;
	background: #999 !important;
}

h2.widget::before {

    top: 0;
    left: 0;
    margin-top: 0;
    height: 0px;
    border-width: 0px;
}

h2.widget span {
    background: transparent !important;
}

#footer h2.widget{
	background: none !important;
	color: #ccc !important;
}


#sidebar, #sidebar-vg, #sidebar-om, #sidebar-tb {
    margin: 60px 0 40px 0 !important;

}

#sidebar-vg h2.widget{
	background: #9b1818 !important;
}

#sidebar-om h2.widget{
	background: #c67c1b !important;
}

#sidebar-tb h2.widget{
	background: #3ca4dc !important;
}





/* Blogbeitrag Titelfoto nach unten setzen*/
.entryhead {
    margin: 69px -40px 0 -40px;
}